<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Datos del Alumno Examen Corte 1 Programacion WEB</title>
    <link rel="stylesheet" href="/css/main.css">
</head>
<body>
    <div class="datos">
        <h1>Universidad Politécnica de Sinaloa</h1>
        <h2>José Antonio de Jesús Osuna Echeagaray</h2>
        <a href="/html/primavera.html">Mi Página Examen Unidad 01 Ordinario</a>
        <span>Grupo: 7-3 Tecnologías de la Información</span>
    </div>
</body>
</html>